schemaVersion: "1.0"
pattern:
  id: "4a284e141e40719eb58834ce"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMProperty"
  name: "nevisIDM Custom Property eIdNumber agovs"
  label: "IDM"
  properties:
    propertyName: "eIdNumber"
    clientExtId: "var://nevisidm-custom-property-svnr-client-external-id-agovs"
    maxLength: "40"
    accessModify: "READ_WRITE"
    accessCreate: "READ_WRITE"
